Index: lemon/unionfind.h
===================================================================
--- lemon/unionfind.h	(revision 833)
+++ lemon/unionfind.h	(revision 606)
@@ -44,5 +44,5 @@
   /// This is a very simple but efficient implementation, providing
   /// only four methods: join (union), find, insert and size.
-  /// For more features, see the \ref UnionFindEnum class.
+  /// For more features see the \ref UnionFindEnum class.
   ///
   /// It is primarily used in Kruskal algorithm for finding minimal
